/* ************************************************ 
 *	下層ページCSS　共通部分
 * ************************************************ */

h3 {
	background: url(../img/common/title-back.png);
	padding: 10px 0px 0px;
	margin: 0px 0px 20px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	height: 28px;
	letter-spacing: 0.1em;
	width: 682px;
	text-indent: 10px;
}
h4 {
	background: url(../img/common/title-back.png);
	padding: 10px 0px 0px;
	margin: 0px 0px 20px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	height: 28px;
	letter-spacing: 0.1em;
	width: 682px;
	text-indent: 10px;
}
#cont-title {
	margin: 0px;
	padding: 0px;
	background: #F5F5F5;
}
#cont-title .b-box {
	padding: 10px 0px;
	width: 950px;
	margin: 0px auto;
}
.center-inquiry {
	text-align: center;
	padding: 10px 0px;
	background: #EFEFEF;
}

/* ------------------------------------- 
 *	会社概要
 * ------------------------------------- */

#company {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 682px;
}
#company .com-gaiyou {
	margin: 0px;
	padding: 0px;
}
#company .com-gaiyou table {
	padding: 0px;
	margin: 0px 0px 30px 10px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	width: 663px;
}
#company .com-gaiyou td {
	padding: 5px;
	margin: 0px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#company .com-gaiyou ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
}
#company .com-gaiyou li {
	margin: 0px 0px 5px;
	padding: 0px;
	display: block;
	width: 177px;
}
#company .com-box {
	margin: 0px 0px 10px;
	padding: 0px 15px;
	width: 652px;
}

/* ------------------------------------- 
 *	カーテン
 * ------------------------------------- */

#curtain {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 682px;
}
#curtain .curtain-box {
	margin: 0px 0px 10px;
	padding: 0px 15px;
	width: 652px;
}
#curtain .curtain-box p {
	margin: 0px 0px 15px;
	padding: 15px 0px;
	border-left: 4px solid #1A86FF;
	text-indent: 8px;
	font-weight: bold;
	font-size: 14px;
}
#curtain .curtain-box ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 20px;
}
#curtain .curtain-box li {
}
#curtain .curtain-box table {
	padding: 0px;
	margin: 0px 0px 30px 10px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	width: 665px;
}
#curtain .curtain-box td {
	padding: 5px;
	margin: 0px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#curtain .curtain-box02 {
	background: url(../img/curtain/curtain-.png);
	height: 214px;
	margin: 0px 0px 15px 10px;
	padding: 10px 0px 0px;
	width: 652px;
}
#curtain .curtain-box02 p {
	margin: 0px 0px 10px;
	padding: 20px 0px;
	text-indent: 55px;
	font-weight: bold;
	font-size: 14px;
}
#curtain .curtain-box02 ul {
	list-style: none;
	margin: 0px;
	padding: 0px 40px;
}
#curtain .curtain-box02 li {
}

/* ------------------------------------- 
 *	クロス
 * ------------------------------------- */

#cross {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 682px;
}
#cross .cross-box {
	margin: 0px 0px 10px;
	padding: 0px 15px;
	width: 652px;
}
#cross .cross-box p {
	margin: 0px 0px 15px;
	padding: 15px 0px;
	border-left: 4px solid #1A86FF;
	text-indent: 8px;
	font-weight: bold;
	font-size: 14px;
}
#cross .cross-box ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 20px;
}
#cross .cross-box li {
}
#cross .cross-box table {
	padding: 0px;
	margin: 0px 0px 30px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	width: 643px;
}
#cross .cross-box td {
	padding: 5px;
	margin: 0px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#cross .cross-box02 {
	background: url(../img/curtain/curtain-.png);
	height: 214px;
	margin: 0px 0px 0px 10px;
	padding: 10px 0px 0px;
	width: 652px;
}
#cross .cross-box02 p {
	margin: 0px 0px 10px;
	padding: 20px 0px;
	text-indent: 55px;
	font-weight: bold;
	font-size: 14px;
}
#cross .cross-box02 ul {
	list-style: none;
	margin: 0px;
	padding: 0px 40px;
}
#cross .cross-box02 li {
}

/* ------------------------------------- 
 *	職人募集
 * ------------------------------------- */

#job {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 682px;
}
#job ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#job .oubo table {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	border-top: 5px solid #0078FF;
	width: 663px;
}
#job .oubo td {
	padding: 13px 5px;
	margin: 0px;
	border-bottom: 1px dashed #999999;
}
#job .soshin {
	padding: 10px 0px;
	text-align: center;
	background: #EDEDED;
}
#job .job-aisatsu {
	margin: 30px 10px 20px;
	padding: 0px;
}
#job .job-aisatsu ul {
	margin: 0px;
	padding: 0px;
}
#job .job-aisatsu p {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	line-height: 50px;
}
#job .job-syokunin {
	margin: 0px 10px 30px;
	padding: 0px;
}
#job .job-syokunin p {
	margin: 0px 0px 15px;
	padding: 0px 0px 10px;
	border-left: 4px solid #1A86FF;
	text-indent: 8px;
	font-weight: bold;
	font-size: 14px;
}
#job .job-syokunin span {
	font-size: 11px;
	color: #999999;
	padding: 10px 0px 0px;
	margin: 20px 0px 0px;
	width: 300px;
	border-left: 4px solid #1A86FF;
	text-indent: 8px;
	display: block;
}

/* ------------------------------------- 
 *	お問い合わせ
 * ------------------------------------- */

#inquiry {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 682px;
}
#inquiry ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 20px;
}
#inquiry table {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	border-top: 5px solid #0078FF;
	width: 663px;
}
#inquiry td {
	padding: 13px 5px;
	margin: 0px;
	border-bottom: 1px dashed #999999;
}
#inquiry .msg {
	font-weight: bold;
	color: #FF0000;
}
#inquiry .soshin {
	padding: 10px 0px;
	text-align: center;
	background: #EDEDED;
}

/* ------------------------------------- 
 *	プライバシーポリシー
 * ------------------------------------- */

#privacy {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 682px;
}
#privacy ul {
	margin: 0px;
	padding: 0px 10px;
	list-style: none;
}
#privacy li {
	margin-bottom: 25px;
}

/* ------------------------------------- 
 *	サイトマップ
 * ------------------------------------- */

#sitemap {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 682px;
}
#sitemap p {
	padding: 0px;
	margin: 0px 0px 20px 10px;
}

#sitemap ul {
	margin: 0px;
	padding: 10px 0px 0px 20px;
	list-style: none;
}
#sitemap li {
	margin-bottom: 25px;
	background: url(../img/common/arrow.jpg) no-repeat left center;
	text-indent: 18px;
}
